	fieldset.dataentry {
		font-weight: bold;
		color: #34568D;
		font-size: 1.3em;
		border: 2px solid #34568D;
		width: 96%;			
	}
	
	fieldset.dataentry label {
		font-size: 0.9em;
		color: #5390C6;
		font-weight: normal;
		display: block;
		line-height: 26px;
	}
	
	fieldset.dataentry label input, fieldset.dataentry label textarea, fieldset.dataentry label select {
		float: right;
		font-size: 0.85em;
	}	

	fieldset.dataentry label select {
		width: 280px;
	}			
	
	fieldset.dataentry label input:focus, fieldset.dataentry label textarea:focus, fieldset.dataentry label select:focus {
		//font-weight: bold;
		border: 2px solid #0CBC03;
	}			

	fieldset.dataentry label textarea{
		width: 275px;
	}			

	fieldset.dataentry label textarea.long{
		width: 400px;
	}			
	
	fieldset.dataentry label input.short{
		width: 180px;
	}
	
	fieldset.dataentry label input.long{
		width: 275px;
	}

	fieldset.dataentry label input.verylong, fieldset.dataentry input.verylong{
		width: 400px;
	}
	
	fieldset.dataentry label input.veryshort{
		width: 90px;
	}
	
	.required {
		background-color: #FEF2EE;		
	}
	